<?php
$dalTabledescription = array();
$dalTabledescription["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledescription["description"] = array("type"=>200,"varname"=>"description", "name" => "description");
	$dalTabledescription["id"]["key"]=true;

$dal_info["allo_at_localhost__description"] = &$dalTabledescription;
?>